# Python's Adjoint Tomography Operations Assistant  

[![PyPI Version](https://img.shields.io/pypi/v/pyatoa.svg)](https://pypi.python.org/pypi/pyatoa)
[![SCOPED](https://img.shields.io/endpoint?url=https://runkit.io/wangyinz/scoped/branches/master/Pyatoa)](https://github.com/SeisSCOPED/container/pkgs/container/pyatoa)
[![Documentation Status](https://readthedocs.org/projects/pyatoa/badge/?version=latest)](https://pyatoa.readthedocs.io/en/latest/?badge=latest)
[![License: GPL v3](https://img.shields.io/badge/License-GPLv3-blue.svg)](https://www.gnu.org/licenses/gpl-3.0)

## Misfit assessment for the modern tomographer
<p align="center">
  <img src="docs/images/pyatoa_logo_w_text.png" />
</p>

**Pyatoa**\* is a waveform-based misfit quantification package, with additional 
tools for measurement aggregation, and visualizations of inversion results. 
It is meant to facilitate the execution and assessment of seismic waveform 
inversion.

---

- Documentation, including install instructions, example problems and API, can 
  be found on [Read the Docs](https://pyatoa.readthedocs.io).

- Pyatoa is under current active development, and is bundled with other
  inversion software under the [adjTomo organization](https://github.com/adjtomo).

- If you find any issues, have questions, or would like to join the community, 
  please feel free to open up a [GitHub Issue](https://github.com/adjtomo/pyatoa/issues) or [start a discussion](https://github.com/orgs/adjtomo/discussions). 

---


The design philosophy of **Pyatoa** is easy-to-use interface that 
make tomography research approachable, flexible, and repeatable.

<sub> \**pronounced Py-uh-toe-uh (ˈpaɪəˈtoʊə), inspired by the famed volcano Krakatoa* </sub>

